<ion-menu contentId="content" side="start">
  <ion-header>
    <ion-toolbar>
      <ion-title>
        {{ dataUser?.name }} {{ dataUser?.lastName }}
      </ion-title>
      <ion-avatar slot="start">
        <img [src]="dataUser?.photo" alt="">
      </ion-avatar>
    </ion-toolbar>
  </ion-header>

  <ion-content>
    <ion-list lines="none">
      <ion-item *ngFor="let route of routes" (click)="goToPage(route)">
        <ion-avatar>
          <img [src]="route.icon" [alt]="route.name">
        </ion-avatar>
        <ion-label>
          {{ route.name }}
        </ion-label>
      </ion-item>
    </ion-list>
    <hr>
    <ion-list lines="none">
      <ion-item *ngFor="let route of routesSecondary" (click)="navCtrl.navigateRoot(route.link)">
        <ion-avatar>
          <img [src]="route.icon" [alt]="route.name">
        </ion-avatar>
        <ion-label>
          {{ route.name }}
        </ion-label>
      </ion-item>
    </ion-list>
  </ion-content>

  <ion-footer>
    <ion-button expand="block" fill="outline" (click)="logout()">CERRAR SESIÓN</ion-button>
  </ion-footer>
</ion-menu>

<ion-router-outlet id="content" main></ion-router-outlet>

<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-tab-button *ngFor="let route of routes" [tab]="route.linkTab">
      <ion-avatar>
        <img [src]="route.iconTab" [alt]="route.name">
      </ion-avatar>
      <ion-label>{{ route.name }}</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>